﻿@charset "utf-8";

/****************************************************************************
	Select css 
****************************************************************************/

select{
    /*font-size:11px;*/
    /*color:#666;*/
}
 
/* select box title */
span.selectbox_title{
    text-align:center;
    padding:2px 30px 2px 3px;
    border:1px solid #c2c2c3;
    background:#FFFFFF url("../Images/NurseMain/SelectArrow.gif") no-repeat right top;
}
span.selectbox_title strong{
    width:100%;
    height:1em;
    letter-spacing:-1px;    
    /*font-size:11px;*/
    color:#999999;
    font-weight:normal;
    word-break:break-all;
    line-height:1.2em;
    padding:1px 0 2px;
    _padding:2px 0 1px;
    display:block;
    overflow:hidden;
}
span.selectbox_title_focus{
    /*border-color:#333;*/
}
span.selectbox_title_focus strong{
    color:#999999;
}
span.selectbox_title_disabled{
    background-color:#EEE;
}
span.selectbox_title_disabled strong{
    color:#999;
}
 
/* select box option */
div.selectbox_option{
    border:1px solid #999;
    background:#ffffff;
    overflow:hidden;
    text-align:left;
}
div.selectbox_option li{
    list-style:none;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:10px;
    letter-spacing:-1px;
}
div.selectbox_option a{
    height:1em;
    /*font-size:11px;*/
    color:#999999;
    font-weight:normal;
    word-break:break-all;
    line-height:1.4em;
    text-decoration:none;
    padding:1px 3px 3px;
    _padding:3px 3px 4px;
    display:block;
    overflow:hidden;
}
div.selectbox_option a.on,
div.selectbox_option a:hover{
    color:#999999;
    background:#ffffff;
}
 
/* select box multiple */
span.selectbox_multiple{
    border:1px solid;
    border-color:#999;
    background:#4c4c4c;
    display:inline-block;
    overflow:hidden;
}
span.selectbox_multiple ul li{
    height:1em;
    /*font-size:11px;*/
    color:#666;
    word-break:break-all;
    line-height:1.4em;
    padding:1px 3px 4px;
    _padding:2px 3px 3px;
    display:block;
    overflow:hidden;
}
span.selectbox_multiple ul li.on{
    color:#FFF;
    background:#4c4c4c;
}
span.selectbox_multiple_focus{
    border-color:#4c4c4c;
}
span.selectbox_multiple_focus ul li.on{
    color:#FFF;
    background:#4c4c4c;
}
span.selectbox_multiple_disabled{
    background-color:#EEE;
}
span.selectbox_multiple_disabled ul li{
    color:#999;
}